﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AbcLinguasApi", "AbcLinguasApi\AbcLinguasApi.csproj", "{19619282-695A-44D0-A932-084B1FECCBCA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19619282-695A-44D0-A932-084B1FECCBCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19619282-695A-44D0-A932-084B1FECCBCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19619282-695A-44D0-A932-084B1FECCBCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19619282-695A-44D0-A932-084B1FECCBCA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FD49C261-C8D5-400F-800A-56A354B4E7B5}
	EndGlobalSection
EndGlobal
